.mt {
  margin-top: 4rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.mt-headers {
  display: flex;
  align-items: center;
  height: 3rem;
}

.mt-header {
  color: var(--color-dark-grey) !important;
  font-size: 1.5rem;
  margin: 0;
  cursor: pointer;
  transition: .2s;
}

.mt-header_active {
  font-size: 2.25rem;
  color: var(--color-black) !important;
}

.mt-header + .mt-header {
  margin-left: 4rem;
}

@media (max-width: 576px){
  .mt-header_active {
    font-size: 1.5rem;
    border-bottom: 1px solid var(--color-black);
  }

  .mt-header + .mt-header {
    margin-left: 1rem;
  }
}

.mt-contents {
  margin-top: 7rem;
  width: 100%;
  position: relative;
  height: 19rem;
}

.mt-content {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: -1;
  transition: opacity ease .3s;
  width: 100%;
}

.mt-content_active {
  opacity: 1;
  z-index: 1;
}


.mt-slider-arrow-left {
  left: -40px;
  top: 22%;
  position: absolute;
  z-index: 1;
  color: var(--color-red) !important;
  font-size: 1.5rem;
  transition: .3s;
}

.mt-slider-arrow-right {
  right: -40px;
  top: 22%;
  position: absolute;
  z-index: 1;
  color: var(--color-red) !important;
  font-size: 1.5rem;
  transition: .3s;
}

@media (min-width: 576px) and (max-width: 1449px) {
  .mt-slider-arrow-left {
    left: 1rem;
  }

  .mt-slider-arrow-right {
    right: 1rem;
  }
}

.mt-slider-dots {
  position: absolute;
  top: -5rem;
  padding: 0;
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.mt-slider-dots button {
  background-color: #d1d1d1;
  border: none;
  width: 7px;
  height: 7px;
  margin: 0 .4rem;
  padding: 0;
  font-size: 0;
  outline: none;
}

.mt-slider-dots .slick-active button {
    background-color: #ef0f33;
    width: 11px;
    height: 11px;
}

.mt-slider-item {
    position: relative;
}

.mt-slider-item-border {
    position: absolute;
    height: 9rem;
    width: 100%;
    border-right: 1px solid #d1d1d1;
    top: 1.5rem;
}


@media (min-width: 576px) and (max-width: 1449px) {
  .mt-slider-item-border {
    width: calc(100% - 2px);
  }
}

.slick-current .mt-slider-item-border {
  border-left: 1px solid #d1d1d1;
}


.mt-button {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 4rem;
}

@media (max-width: 576px) {
  .mt-button {
    margin-top: 2.5rem;
  }
}

.special__wrapper .mt-slider-dots button {
  background-color: black;
  width: 20px;
  height: 20px;
}

.special__wrapper .mt-slider-dots .slick-active button {
  width: 30px;
  height: 30px;
}

.special__wrapper .mt-slider-arrow-left, .special__wrapper .mt-slider-arrow-right {
  color: black !important;
}
